## CamelTcpStreamRaw CamelTcpStreamRaw |

## Synopsis

                        CamelTcpStreamRaw;
    #define             CAMEL_PROXY_ERROR
    enum                CamelProxyError;
    CamelStream *       camel_tcp_stream_raw_new            (void);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelStream
                   +----CamelTcpStream
                         +----CamelTcpStreamRaw

## Description

## Details

### CamelTcpStreamRaw

    typedef struct _CamelTcpStreamRaw CamelTcpStreamRaw;

### CAMEL_PROXY_ERROR

    #define CAMEL_PROXY_ERROR (camel_proxy_error_quark ())

Since 2.32

### enum CamelProxyError

    typedef enum {
    	CAMEL_PROXY_ERROR_PROXY_NOT_SUPPORTED,
    	CAMEL_PROXY_ERROR_CANT_AUTHENTICATE
    } CamelProxyError;

Since 2.32

### camel_tcp_stream_raw_new ()

    CamelStream *       camel_tcp_stream_raw_new            (void);

Create a new CamelTcpStreamRaw object.

Returns : | a new CamelTcpStream object